
a:hover, #flash-site a:hover, #footer a:hover {	
		color: #B2B2B2;
}
.radio-input {
    margin: 15px 10px 0 0;
}
.radio-label {
    margin: 18px 0 0;
}
.track-bg {
    padding: 10px;
}
.result-graph-wrapper {
	background: #::TXT_R::::TXT_G::::TXT_B::;
}
.show-buttons, .show-buttons-detail {
        width: 230px;
}

#shadowbox_overlay { width: 100% }

.reading, .playing {
       background: #::TXT_R::::TXT_G::::TXT_B::;
} 

#slideshow-img {
	height: 394px;
	min-width: 525px;
}

.slide-button .arrow {	display: none;}
.slide-button span {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
#prev-img {	left: -60px;}
#next-img {	right: -64px;}

#slide-caption { display: block; line-height: normal; }

.showcase-left .track-wrapper { 
    clear: both; 
    float: left; 
    margin-top: 0; 
}

.showcase-left .track-listing { width: auto;}

#main {    margin-bottom: 20px; }

#wrapper { min-height: 1%; height: auto; }

#footer {
	width: 100%; position: relative;
}

p {
    margin-top: expression(this.previousSibling==null?'0':'10px');
}

.gallery-row {
    margin-bottom: expression(this.nextSibling==null?'0':'20px');
}

.track-listing {
    margin-top: expression(this.previousSibling==null?'0':'10px');
}

.img-box {
    margin-left: expression(this.previousSibling==null?'0':'60px');
}
.notepad {
    margin-top: expression(this.previousSibling==null?'-4px':'7px');
}
#sidebar ul li {
    border: expression(this.previousSibling==null?'0':'1px solid #FFFFFF');
}
.result {
    margin-top: expression(this.previousSibling==null?'0':'20px');
}
.rss-listing, .podcast-listing {
    margin-top: expression(this.previousSibling==null?'0':'30px');
}

#site-navigation { left: 0; }			
			
